Subject: Trainer Candidate - Shubham Jadhav Shubham
From: Shubham Jadhav Shubham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:00:35 -0400

| | Tech Support Test

Name | Shubham Jadhav Shubham
E-mail | [email-masked]
Phone Number | (91) 8956527167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone global services pvt ltd | Service manager | |
Previous Employer 1 | Tata communications limited | Customer service executive | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Max 60 days
Please briefly describe your work experience specifically in training? | Being a senior team member in Tata as well as vodafone, i have conducted so many technical as well as management process training’s since 2016 i.e. 4+ consecutive  years. Provided trainings on CCNA, CCNP, basic Security, ITIL 4 and process related.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I had joined vodafone in 2018 November as a assistant and at the same time 4 team members had decided to persue career in other organisation. Without raising any concerns i have managed to run the operations for next 4 months without any SLA failure. But it has taken so much of efforts and i count it in as one of the difficult situation which has given me much exposure on new workplace.

After that the situations like 1 shift lead in a shift along with 4 engineers and suddenly 2 engineer required to log off due to emergency. I have managed to get an extra engineer so that customer won’t get impacted.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is something which we provide to customer as per commitment and great service is something going beyond the expectations of customer and creating value in order to build great relations.
What according to you makes you a good candidate for this position? | I strongly feel that i can be a perfect fit for the position as i have very good experience in Providing trainings (both technical and non technical), have people management experience (managed a team of 36 members), aware of responsibilities, a very good team leader and can generate efficiency even with least number of resources. Along with it, have managed projects transition, onboarding and offboardings.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |